2 Replies Latest reply: Nov 18, 2007 1:15 PM by cp1038
cp1038 Level 1 Level 1 (0 points)
I just connected my iPod classic under 10.3.8 and received the dialog box saying that 10.4.8 is required for this iPod, but the iPod is not displayed in either iTunes or on my desktop so that I can safely eject it. The iPod itself says that it is connected and that I need to eject before disconnecting. What can I do to eject the iPod so that I can safely disconnect?


classic, Mac OS X (10.2.x)